
h3 {
	color:#009639;
}

.white-box:before {
    content: '';
    display: block;
    height: 60px;
    position: relative;
    background: transparent url(/UNIimages/general/forme-haute.svg) top center no-repeat;
    background-size: cover;
    z-index: 0;
	max-width:1200px;
	margin:0 auto;
	margin-bottom:-1px;
}
.white-box:after {
    content: '';
    display: block;
    height: 60px;
    position: relative;
    background: transparent url(/UNIimages/general/forme-basse.svg) bottom center no-repeat;
    background-size: cover;
    z-index: 0;
	max-width:1200px;
	margin:0 auto;
	margin-top:-1px;
}

.white-box-video {
	min-height:650px;
}

.white-box-video:before {
    content: '';
    display: block;
    height: 60px;
    position: relative;
    background: transparent url(/UNIimages/general/forme-haute.svg) top center no-repeat;
    background-size: cover;
    z-index: 0;
	margin-bottom:-1px;
}

.white-box-video:after {
    content: '';
    display: block;
    height: 60px;
    position: relative;
    background: transparent url(/UNIimages/general/forme-basse.svg) bottom center no-repeat;
    background-size: cover;
    z-index: 0;
	margin-top:-1px;
}

.FolioTexte  {    
	font-family: "Roboto Condensed", sans-serif;
	color:#000;
	 font-size:19px;
}

.FolioTexteVideo  {    
	font-family: "Roboto Condensed", sans-serif;
	color:#000;
	font-size:19px;
}
	
h5  {
	 font-size:19px;
	 }
	 
.rowcs  {
	margin-right:-15px;
	margin-left:-15px;
	display:flex;
	align-items:center;
}
	 
@media (min-width: 1200px) {
ol.ol-point>li {
	max-width:520px;
	min-height:155px;
	float:left;
}	
ol.ol-point>li h5 {
    margin: 0 20px 0 30px;
}
}

ol.ol-point>li {
	position: relative;
    list-style: none;
    width: 90%;
    margin: 0 0 20px 0;
    display: inline-block;
    vertical-align: top;
    position: relative;
    text-align: left;
    min-height: 50px;
}	

ol.ol-point>li h5 {
    margin: 0 40px 0 20px;
	float:left;
  font-family: "Roboto Condensed", sans-serif;
  color: #000; /* #656565;  */
}
		
ol.ol-point {
	counter-reset: li;
}

.titrevideo  {    
	color:#000; 
	margin-left:37px; 
	padding-top:30px;
}

@media (max-width: 992px) {
ol.ol-point {
	margin-left:-40px;
}

h1.titrecs {
	clear:both;
}
}

ol.ol-point>li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    text-align: left;
    width: 20px;
    /* height: 35px; */
    margin-right: 20px;
    float: left;
    padding: 5px 0 0 10px;
    color: #74b43c;
    border-right: 1px solid #74b43c;
    /* font-family: "oswald_light","Arial","Helvetica",sans-serif;*/ 
    font-size: 2.4rem;
}

.Gregory {
	max-width:126px; 
	margin-right:100px; 
	margin-top:-150px; 
	z-index:12; 
	position:relative;
}

.Charlotte {
	max-width:232px; 
	margin-right:10px; 
	margin-top:-185px; 
	z-index:12; 
	position:relative;
}

 @media (max-width: 700px) {
ol.ol-point li {
    width: 65%;
    margin: 0 34px 45px 0;
}
ol.ol-point>li:before {
    width: 31px;
    font-size: 4rem;
    padding: 5px 0 0 0;
}

.MenuJeunesse {
	border-bottom:none; 
	text-align:center; 
	font-weight:bold; padding:5px;
	cursor:pointer;
	font-size:2vw;
	}
.MenuJeunesse:hover {
	border-bottom:3px solid #74b43c; 
	cursor:pointer;
	color:#74b43c;
	}

.MenuJeunesseActive {
	border-bottom:3px solid #000; 
	text-align:center; 
	font-weight:bold; padding:5px;
	font-size:2vw;
	}
}

@media (min-width: 701px) {
	.MenuJeunesse {
	border-bottom:none; 
	text-align:center; 
	font-weight:bold; padding:5px;
	cursor:pointer;
	font-size:1vw;
	}
.MenuJeunesse:hover {
	border-bottom:3px solid #74b43c; 
	cursor:pointer;
	color:#74b43c;
	}

.MenuJeunesseActive {
	border-bottom:3px solid #000; 
	text-align:center; 
	font-weight:bold; padding:5px;
	font-size:1vw;
	}
}

@media (max-width: 990px) {
.Charlotte {
	max-width:100px; 
	margin-right:12px; 
	margin-top:-150px; 
	z-index:12; 
	position:relative;
}
}

@media (max-width: 1400px) {
.Charlotte {
	max-width:184px; 
	margin-right:9px; 
	margin-top:-127px; 
	z-index:12; 
	position:relative;
}
}

@media (max-width: 1200px) {
ol.ol-point li {
	width: 69%;
    min-height: 105px;
}
ol.ol-point>li:before {
    width: 58px;
    font-size: 3em;
    left: -26px;
    padding: 10px 0 0 20px;
}


ol.ol-point>li h5 {
  	margin: 37px -100px 0 45px;
	float:left;
  	font-family: "Roboto Condensed", sans-serif;
  	color: #000; /* #656565;  */
}

	
}


@media (min-width: 1201px) {
ol.ol-point li {
	width: 45%;
    min-height: 90px;
}
ol.ol-point>li:before {
    width: 54px;
    font-size: 2em;
    left: -49px;
    padding: 10px 0 0 20px;
}


ol.ol-point>li h5 {
  	margin: 13px 40px 0 24px;
	float:left;
  	font-family: "Roboto Condensed", sans-serif;
  	color: #000; /* #656565;  */
}
	
}

@media (min-width: 1400px) {
ol.ol-point li {
	width: 30%;
    min-height: 90px;
}
ol.ol-point>li:before {
    width: 54px;
    font-size: 2em;
    left: -49px;
    padding: 10px 0 0 20px;
}


ol.ol-point>li h5 {
  	margin: 15px 40px 0 24px;
	float:left;
  	font-family: "Roboto Condensed", sans-serif;
  	color: #000; /* #656565;  */
}
	
}


	

